body {
  padding-top: 10px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 0.5em 0;
  font-weight: 400;
  line-height: 1.2;
}

h1 {
  font-size: 2em;
}

a {
  color: inherit;
}

code {
  font-family: menlo, inconsolata, monospace;
  font-size: calc(1em - 2px);
  color: #555;
  background-color: #f0f0f0;
  padding: 0.2em 0.4em;
  border-radius: 2px;
}

input + input {
  margin-top: 10px;
}

.nav .brand img {
  max-height: unset;
  width: 100px;
}

.nav .active {
  font-weight: bold;
}
